Class | Tk::TkTable::BrowseCommand::ValidateArgs
In: | tk/lib/tkextlib/tktable/tktable.rb
Parent: | TkUtil::CallbackSubst

### Methods

ret_val

### Constants

KEY_TBL | = | [ [ ?c, ?n, :column ], [ ?C, ?s, :index ], [ ?i, ?x, :cursor ], [ ?r, ?n, :row ], [ ?s, ?s, :last_index ], [ ?S, ?s, :new_index ], [ ?W, ?w, :widget ], nil
PROC_TBL | = | [ [ ?n, TkComm.method(:number) ], [ ?x, TkComm.method(:num_or_str) ], [ ?s, TkComm.method(:string) ], [ ?w, TkComm.method(:window) ], nil

### Public Class methods

ret_val(val)

[Source]

    # File tk/lib/tkextlib/tktable/tktable.rb, line 263
          def self.ret_val(val)
            val
          end

[Validate]